NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
Installing 32bit phped w/ php 5.3.28 on 64bit machine?


Joined: 26 Mar 2014
Posts: 2
Reply with quote
I would like to use the php5.3.28 version (but it is 32 bit). I have the 64 bit PhpEd version installed. What is the correct way to set up PhpEd if the end goal is to use PHP 5.3.x? Thanks.
View user's profileFind all posts by steveroweSend private message
Guru master

Joined: 24 Jul 2009
Posts: 733
Reply with quote
PhpED 64-bit works quite happily with 32-bit PHP. In fact, the 64-bit version of PhpED comes with 32-bit PHP and installs it into your Program Files (x86) directory.

The version of PHP will be selected according to whether you use the NuSphere SRV, or if it is your own install of PHP (WAMP, etc.) which domain names you use (and the subsequent web server) and which port you use. As long as the correct NuSphere DBG module is installed with the PHP, it should work fine.

If you run the NuSphere debug wizard it will tell you which DBG module you should use.
View user's profileFind all posts by plugnplaySend private message


Joined: 26 Mar 2014
Posts: 2
Reply with quote
Thanks for the response. I have got it set up as desired, now I need to see about the debugging remotely. I'll look into that before posting any other questions.
View user's profileFind all posts by steveroweSend private message
Installing 32bit phped w/ php 5.3.28 on 64bit machine?
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic